/* Google Fonts Import Link */

@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");

:root {
  --c1: #1a1a1a;
  --c2: #fff;

  --btn-color: #03993b !important;
  --btn-color-text: #03993b !important;
  --input-border-color: #03993b !important;

  --bshadow: 0 1px 3px 0 rgba(60, 64, 67, 0.302),
    0 4px 8px 3px rgba(60, 64, 67, 0.149) !important;
  --p-shadow: -1px 3px 15px 1px rgba(46, 46, 46, 0.356) !important;
  /* --boxshadow: -1px 3px 15px 1px rgba(190, 203, 233, 0.5); */
  --boxshadow: -1px 3px 15px 1px rgb(163, 163, 163);
}

.c1-bg {
  background-color: var(--c1);
  color: #fff;
}
.c1-text {
  color: #03993b;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

header {
  border: none !important;
  background-color: var(--c1);
  color: #fff !important;
  padding: 0.5em 0 !important;
}

.header {
  /* background-image: url('../img/main-bg.jpeg'); */
  /* background-image: url('https://images.unsplash.com/photo-1622866306950-81d17097d458?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1548&q=80'); */
  /* min-height: 70vh; */
  /* background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; */
  /* background-color: #ceffe0; */
  background:#22b46b;
  padding: 1em 0 1em 0;
  color: #03993b;
  display: grid;
  align-items: center;
  position: relative;
  z-index: 0;
}

.header .logo {
  /*background-color: #fff;*/
  /*padding: 1em;*/
}

.form {
  background-color: #22b46b;
  padding: 2em 0 2em 0;
  background-image: url('../img/bg_jds.jpeg');
background-position:top center;
background-repeat: no-repeat;
background-size: cover;
background-blend-mode: multiply;
}

.janata-btn {
  min-width: 10em;
}

.confirm {
  min-height: 100vh;
}

.input-checkbox {
  background: rgba(255, 255, 255, 0) !important;
  border: none !important;
  margin: 0 !important;
}

.input-checkbox input[type="checkbox"] {
  -webkit-appearance: none;
  padding: 0 !important;
  margin-right: 1em;
  outline: none;
}

.input-checkbox input[type="checkbox"]::before {
  content: "\f0131";
  font-family: "Material Design Icons";
  color: #222;
  font-size: 2em;
}

@media (max-width: 390px) {
  .qr img {
    width: 100%;
  }

  .pay-btn {
    display: block;
  }
}
@media (min-width: 500px) {
  .pay-btn {
    display: none !important;
  }
}

.modal.active.small .modal-container {
  width: 95% !important;
}

.modal.active .modal-container {
  padding: 3em 1em 2em 1em !important;
}

.address {
  margin-top: 1em;
  line-height: 1.5em;
}

/*--------------------------------------- Teams---------------------------------------*/

.teams {
  /* min-height: 100vh; */
  display: grid;
  align-items: center;
  color: #fff;

  /* background-image: url('../img/contact.jpg') !important; */
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;

  border-bottom: 1px solid #fff;
}

.teams h5 {
  font-weight: 600;
}

.teams-card .img-box {
  /* width: 300px;
  height: 320px; */

  background-color: #000;
  overflow: hidden;
}

.teams-card {
  margin-top: 2em;
}

.teams-card:hover img {
  transform: scale(1.2);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
}

.teams-card .img-box img {
  width: 100%;
  height: 320px;
  object-fit: cover;

  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}

.teams-card .name {
  font-size: 1.3em;
  font-weight: 600;
  margin-top: 1em;
}

.teams-card .designation {
  font-size: 0.9em;
  font-weight: 200;
  margin-top: 0.2em;
}

.team-grid {
  justify-items: space-between !important;
}
/*----------------------------------------- Teams End -----------------------------------------*/

/*----------------------------------------- buttons -----------------------------------------*/
.btn.btn-outline {
  background-color: #fff !important;
  border: 1px solid rgb(0, 0, 0) !important;
  color: rgb(0, 0, 0);
  padding: 1em 3em;
  border-radius: 10em !important;
  -webkit-border-radius: 10em !important;
  -moz-border-radius: 10em !important;
  -ms-border-radius: 10em !important;
  -o-border-radius: 10em !important;
}

.btn.btn-outline:hover {
  background-color: #fff;
  color: #000 !important;
}

.btn.btn-solid {
  background-color: rgb(0, 0, 0) I !important;
  color: #fff;
  padding: 1em 3em;

  border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
}

.btn.btn-solid:hover {
  background-color: #fff;
  color: #000 !important;
  border: 2px solid #000;
}

.btn-can {
  background-color: var(--c2) !important;
  color: var(--c1) !important;
  padding: 0.7em 3em !important;
  font-weight: bold !important;
  border-radius: 2em !important;
  -webkit-border-radius: 2em !important;
  -moz-border-radius: 2em !important;
  -ms-border-radius: 2em !important;
  -o-border-radius: 2em !important;
}
.btn-can2 {
  background-color: var(--c1) !important;
  color: var(--c2) !important;
  padding: 0.7em 3em !important;
  font-weight: bold !important;
  border-radius: 2em !important;
  -webkit-border-radius: 2em !important;
  -moz-border-radius: 2em !important;
  -ms-border-radius: 2em !important;
  -o-border-radius: 2em !important;
}

.btn-can:hover {
  transform: translateY(-0.2em);
  -webkit-transform: translateY(-0.2em);
  -moz-transform: translateY(-0.2em);
  -ms-transform: translateY(-0.2em);
  -o-transform: translateY(-0.2em);
}
.btn-can2:hover {
  transform: translateY(-0.2em);
  -webkit-transform: translateY(-0.2em);
  -moz-transform: translateY(-0.2em);
  -ms-transform: translateY(-0.2em);
  -o-transform: translateY(-0.2em);
}

/* ------------------------------------- footer ----------------------------------- */

footer {
  /* position: fixed; */
  background: rgb(21, 34, 21);
  width: 100%;
  bottom: 0;
  left: 0;
}

footer .content {
  max-width: 1250px;
  margin: auto;
  padding: 30px 40px 40px 40px;
}

footer .content .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1.5em;
  padding-bottom: 1em;
  border-bottom: 0.1px solid #ddd;
}

.content .top .logo-details {
  color: #fff;
  font-size: 30px;
}

.content .top .media-icons {
  display: flex;
}

.content .top .media-icons a {
  height: 40px;
  width: 40px;
  margin: 0 8px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #000;
  background-color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}

footer .content {
  width: 100%;
}

/* footer .content .box {
    width: calc(100% / 5 - 10px);
  } */

.box .link_name {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0.7em;
  position: relative;
}

/* .box .link_name::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 2px;
    width: 35px;
    background: #fff;
  } */

.content .box li {
  margin: 6px 0;
  list-style: none;
}

.content .box li a {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  opacity: 0.8;
  transition: all 0.4s ease;
}

.content .box li a:hover {
  opacity: 1;
  text-decoration: underline;
}

.content .input-box {
  margin-right: 55px;
}

.input-box input {
  height: 40px;
  width: calc(100% + 55px);
  outline: none;
  border: 2px solid #afafb6;
  background: #140b5c;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 15px;
  color: #fff;
  margin-top: 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.input-box input::placeholder {
  color: #afafb6;
  font-size: 16px;
}

.input-box input[type="button"] {
  background: #fff;
  color: #140b5c;
  border: none;
  font-size: 18px;
  font-weight: 500;
  margin: 4px 0;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.4s ease;
}

.input-box input[type="button"]:hover {
  opacity: 1;
}

footer .bottom-details {
  width: 100%;
  background: #000000;
}

footer .bottom-details .bottom_text {
  max-width: 1250px;
  margin: auto;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}

.content .top .logo-details .footer-logo {
  height: 3em !important;
  width: auto;
}

.bottom-details .bottom_text span,
.bottom-details .bottom_text a {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  opacity: 0.8;
  text-decoration: none;
}

.bottom-details .bottom_text a:hover {
  opacity: 1;
  text-decoration: underline;
}

.bottom-details .bottom_text a {
  margin-right: 10px;
}

@media (max-width: 900px) {
  footer .content {
    flex-wrap: wrap;
  }

  footer .content .input-box {
    /* width: 40%; */
    margin-top: 10px;
  }
}

@media (max-width: 800px) {
  .link_name.last {
    margin-top: 1em;
  }
}

@media (max-width: 700px) {
  footer {
    position: relative;
  }

  .content .top .logo-details .footer-logo {
    height: 3em !important;
    width: auto;
  }

  .content .top .media-icons a {
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }

  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a {
    font-size: 12px;
  }
}

@media (max-width: 520px) {
  footer::before {
    top: 145px;
  }

  footer .content .top {
    flex-direction: column;
  }

  .content .top .media-icons {
    margin-top: 16px;
  }

  footer .content .box {
    /* width: calc(100% / 2 - 10px); */
  }

  footer .content .input-box {
    width: 100%;
  }
}

footer ul {
  list-style: none;
}

/* --------------------------------------- footer end --------------------------------------- */

/* --------------------------------------- scroll --------------------------------------- */
.scroll {
  display: grid;
  grid-auto-flow: column;
  overflow: hidden;
  overflow-x: auto;
  max-width: 100vw;
}

.scroll > div {
  max-width: 42vw;
  min-width: 330px;
}

/* --------------------------------------- right animation --------------------------------------- */
